---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-15T12:05:30-07:00
# Domínio: www.brandeet.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-15T12:05:30-07:00
  source_domain: www.brandeet.com

company:
  name: "Brandeet: AI for your website, marketing, and SEO | Brandeet"
  url: https://www.brandeet.com
  description: "Generate your website, marketing strategy, and SEO audit from a single prompt. Brandeet powers your whole digital presence, no code or templates needed."
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/brandeet-com
  sitemap: https://www.netmeios.com/ai-sitemaps/brandeet-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/brandeet-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/brandeet-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
